Review An Order¶
Applicable only if the API Order Web-Based Approval is enabled by an administrator and the amount exceeds the single-order review threshold.
Endpoint¶
Parameters¶
Path Parameters¶
| Field | Type | Description |
|---|---|---|
b_id |
String | Business line ID |
order_no |
String | Order ID |
Body Parameters¶
| Field | Type | Description |
|---|---|---|
| review_result Required | String | Review result. Allowed values: APPROVED, REJECTED |
| review_remark Optional | String | Review comments. Maximum length: 300 characters. |
Request Body Example¶
Response¶
Response Body¶
| Field | Type | Description |
|---|---|---|
| code | Integer | Response code (0 = success) |
| message | String | Response message |
| successful | Boolean | Whether the request was successful |
| data | Boolean | Review status (true = review submitted successfully) |